/*
Theme Name: Astra Child
Template: astra
Version: 1.0
*/
#primary {
  margin: 0px !important;
}
#size {
    visibility: hidden;
    position: absolute;
    left: -9999px;
}
.table.variations option {
    display: none !important;
}
.size-buttons{
    display:flex;
    flex-wrap:wrap;
    gap:12px;
    margin-top:10px;
}

.size-btn{
    min-width:60px;
	width: auto;
    height:40px;
    border:1px solid #ddd;
    background:#000;
    cursor:pointer;
    transition:.2s;
	color:#fff;
	border-radius: 5px;
	padding: 15px 15px;
}

.size-btn:hover{
    background:#fff;
    color:#000;
    border-color:#000;
}

.size-btn.active{
    background:#fff;
    color:#000;
    border-color:#000;
}
.size-btn.selected{
    background:#fff;
    color:#000;
    border-color:#000;
}
.single-product button.single_add_to_cart_button {
    background: #000 !important;
    border-color: #000 !important;
    border-radius: 5px !important;
}
.main-container {
    display: flex;
	gap: 10px;
    padding-top: 30px;
}
.inner-column {
    display: flex;
	flex: 1 1 100px; /* grow, shrink, basis */
    min-width: 50px;
    gap: 10px;
}
.inner-column h5 {
    font-size: 15px;
    font-weight: 700;
}
.inner-column p {
    font-size: 14px;
	line-height: 18px;
}
.content-container h5 {
    font-size: 15px;
    font-weight: 700;
}
.right-container-content .content-container h5 {
	text-align: center;
	padding: 15px 0px;
}
.content-container p {
    font-size: 14px;
	line-height: 18px;
}
.right-container-content .content-container p {
	text-align: center;
}
.image-container img {
    width: 50px;
}
.image-container-last img {
    width: 34px;
    padding-top: 5px;
}
.custom-content {
    display: flex;
}
.inner-column-left {
    width: 50%;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(/wp-content/uploads/2026/06/image-2.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
	padding: 35px;
}
.left-container-content {
    width: 44%;
}
.inner-column-right {
    background: #f9f9f9;
    display: flex;
    width: 50%;
    padding: 30px;
	gap: 15px;
}
.inner-column-right .image-container {
    text-align: center;
}
.inner-column-left .left-container-content h3 {
    color: #fff !important;
	text-transform: uppercase;
}
.inner-column-left .left-container-content h4 {
    font-size: 14px;
    line-height: 24px;
    color: #fff !important;
}
.show-password-input.display-password {
  letter-spacing: 1px;
  background: transparent;
  border-color: #000;
  padding: 6px;
  border-radius: 5px;
}
.right-container-content:nth-child(2) {
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    padding: 0 20px;
}
.show-password-input::after {
  content: "Show password";
  color: #000;
}
.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit, .woocommerce-button.button.woocommerce-form-login__submit {
  background: #000 !important;
  border-color: #000;
  border-radius: 5px;
}
.woocommerce-js form .form-row .required {
  color: #C89B3C !important;
}
.fabric-composition-content {
    display: flex;
	padding-top: 10px;
}
.fabric-composition-content .inner-column-left {
    width: 50%;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(/wp-content/uploads/2026/06/image-1.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
	padding: 35px;
}
.fabric-composition-content h3 {
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.fabric-composition-content .inner-column-right {
    background: #fff;
    width: 50%;
    padding: 30px;
	display: block !important;
}
.spec-table {
    width: 100%;
    border-collapse: collapse;
	border: none;
}
.spec-table tbody,
.spec-table tr,
.spec-table td,
.spec-table th {
    border: none;
}
.spec-table tr {
    border-bottom: 1px solid #e5e5e5;
}

.spec-table tr:last-child {
    border-bottom: none;
}

.spec-table td {
    padding: 14px 0;
    font-size: 15px;
    vertical-align: middle;
}

.spec-table td:first-child {
    width: 45%;
    color: #555;
    font-weight: 400;
}

.spec-table td:last-child {
    width: 55%;
    color: #333;
    font-weight: 400;
}
.single-product nav.woocommerce-breadcrumb, .single-product span.single-product-category {
    display: none !important;
}
.single-product h1.product_title.entry-title {
  font-family: "Poppins", Sans-serif;
  font-weight: 700;
  line-height: 1.2em;
  color: #111111;
}
li {
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
  color: #555;
}
a.button.wc-forward {
    background: #000 !important;
    border-color: #000 !important;
    border-radius: 5px !important;
}
/*Responsive */
@media (max-width: 1024px) {
.custom-content, .fabric-composition-content {
  display: flex;
  flex-direction: column;
}
.inner-column-left, .inner-column-right {
  width: 100% !important;
}
.empty-container {
  height: 200px;
}
}

@media (max-width: 767px) {
.left-container-content {
  width: 100%;
}
.inner-column {
  flex-wrap: wrap;
}
.inner-column-left, .inner-column-right {
    width: 100% !important;
    flex-direction: column;
    flex-wrap: wrap;
 }
.right-container-content:nth-child(2) {
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-left: 0px solid #e3e3e3;
  border-right: 0px solid #e3e3e3;
  padding: 20 20px;
}
}